<!DOCTYPE html>
<html>
{% include "partials/head.html.j2" %}

<body>

    {% include "partials/header.html.j2" %}
    <main>
        {% block content %}
        {{content}}
        {% endblock %}
    </main>

    {% include "partials/footer.html.j2" %}
</body>

</html>